--- !ditz.rubyforge.org,2008-03-06/issue 
title: add a --compose option to spawn a compose-message buffer on startup
desc: ""
type: :feature
component: sup
release: "0.5"
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :closed
disposition: fixed
creation_time: 2008-03-07 04:28:32.198492 Z
references: []

id: c52f9762bc24a8f45863eb2e7beefa4201db34e8
log_events: 
- - 2008-03-07 04:28:32.198527 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
- - 2008-03-07 04:28:37.471873 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - changed status from unstarted to fixed
  - ""
